<template>
  <div class="test-container">医生注册接口请求测试页面</div>
</template>

<script>
export default {
  data(){
    return {}
  },
  async created(){
    const response = await this.$axios.get('http://192.168.10.91:8070/ymall/doctor/getJobList')
    console.log(response)
  }
}
</script>

<style lang="less">

</style>